import express from 'express';
import { IDataSesion } from './DataSesion';

let router = express.Router();
router.get('/',
        (
                req: express.Request,
                res: express.Response
        ) => {
                res.render('index',
			{
			  titulo: 'App de Express',
			  msj: 'Bienvenido a la App.',
			  usuario: (<IDataSesion>req.session).usuario
			}
		)
        }
);
export { router };
